Subject: Re: Protocol Action: IPv6 Jumbograms to Proposed Standard
From: Steve Coya <[email-masked]>
To: Bernard Tuy <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 28 Jul 1999 15:40:03 -0400 (Eastern Daylight Time)

You are correct, the current version (-01) was approved. The RFC Editor
and I exchanged mail about this.

Steve

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------